<?php

/**
 * Please edit all for your application registration / other details
 */

define('URL_ROOT', 'http://amateur.iri.centrepompidou.fr/live/');

$configuration = array(
    'callbackUrl'    => 'http://amateur.iri.centrepompidou.fr/live/callback.php',
    'siteUrl'        => 'http://twitter.com/oauth',
    'consumerKey' 	 => '***REMOVED***',
    'consumerSecret' => '***REMOVED***'
);
